LinHES - Bug # 667: mythsmolt: tuners sometimes fails because of networking (localhost)

Status: Closed Priority: Normal
Author: jams Category: Other
Created: 03/25/2010 Assignee: jams
Updated: 03/26/2010 Due date:

Description:

Associated revisions

03/26/2010 09:39 pm - jams

mythsmolt: upstream bugfix for exception when collecting tuner info

closes #667

History

03/26/2010 08:47 pm - jams
- Target version set to 6.03.00

03/26/2010 09:00 pm - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"41d2c192ebbc9220b8ab4004af964fe6df2ee0d1".
